@charset "utf-8";
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
* {
  margin: 0; 
  padding: 0; 
  list-style: none; 
  border: none;
}
*, *::before, *::after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
html{
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  line-height: 1.25rem;
  background-color: rgb(243, 243, 243);
  color: rgb(64,64,64);
}
body {
  z-index: 1;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/* HEADER & NAVIGATION */
/* HEADER & NAVIGATION */
#top-bar{
 width: 100%;
background: rgba(1,104,181,1); 
position: relative;
top: 0;
left: 0;
z-index: 20;
display: block;

/* NEU */
position: fixed;
}	
.headernav {
   height:auto;
   width:100%;
  /* background-color: rgba(255,255,255,0.0);
   position: fixed;
   top:0;
   right:0;
   left:0;
   transition: transform .1s .1s ease-in-out;
   */
   z-index:100;
   padding: 0.5rem 0 0.5rem 0;
   position:relative;
}
.up .headernav {
   transform: translate3d(0, 0, 0);
   background-color: rgb(109,156,31);
}
.down .headernav {
   transform: translate3d(0, -500px, 0);
}
/* .headernav.active {
  position: absolute;
} */
#brand{
 
  width: auto;
  max-width: 6%;
height: auto;
background-color: inherit;
color: inherit;
display: inline-block;
position: relative;
float: left;
margin: 0.5rem 0 0.5rem 0;
}
#brand a{
  width: 100%;
  height: auto;
  border: none;
  text-decoration: none;
  display: block;
}
#brand img{
  width: 100%;
  height: auto;
  padding: 0px 0px 0px 16px;
}

#aufmacher {
  width: 100%;
  height:auto;
  display: block;
  word-wrap: break-word;
  overflow:hidden;  
  position:relative;
}
#aufmacher img, picture{
  width: 100%;
  height: auto;
}

#aufmacher .background {
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    padding: 20rem 0 10rem 0;
    margin: 0 0 0 0;
    height: auto;

	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}
/* #aufmacher .col12-xl {
  position: absolute;
  top: 10rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translateX(-50%);
  max-width: 1280px;
} */
#aufmacher h1 {
    color: #ffffff;
    background: rgba(1,104,181,1);
    text-transform: uppercase;
    display: inline-block;
    padding: 0.5rem;
    margin: 0.25rem 0 0.25rem 0;
	font-weight: 300!Important;

font-size: 1.875rem!Important;
line-height: 2.625rem!Important;
}
#aufmacher h2 {
    color: #ffffff;
    background: rgba(0,0,0,0.5);
    text-transform: uppercase;
    display: table;
    padding: 0.5rem;
    margin: 0.25rem 0 0.25rem 0;
	font-weight: 300!Important;
	line-height: 1.5rem!Important;
font-size: 1rem!Important;
}
#menuholder{
  display: none;
}
 nav{
  /* position: absolute; */
  position: relative;
  height: auto;
  top: 0;
  left: 0;
width: 100%;
color:rgb(255,255,255);
background-color: rgb(1, 104, 181);
z-index: 1;
visibility: hidden;
display:none;
opacity: 0;
/* -webkit-transform: scale(0.9);
transform: scale(0.9);
-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s; */

}

 nav{
  padding: 0px;
  z-index: 1;
  visibility: visible;
  opacity: 1;
  display: block;
  float: left;
  width: 80%;

}
 nav a,  nav a:hover, nav a:visited{
	/*
	color:rgb(255,255,255);
	padding: 1rem;
    display: inline-block;
    width: auto;
	*/
	text-decoration: none;
display: block;
text-align: left;
padding: 1rem;
background-color: rgb(1, 104, 181);
color: white;
}

nav ul.nav-bar-level1, nav ul.nav-bar-level2 {
display: block;
	position:relative;
	margin:0;
	width: 100%;
height: auto;
text-align: left;
}
 nav ul.nav-bar-level1 {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 1rem auto;
}
 nav ul.nav-bar-level2{
/* Ausschalten wenn menü dauerhaft sichtbar
	display:none; */
}
.sublevel {
    margin: 1rem 0;
}
.level1, .last-item {
  width: auto;
  float: left;
}
nav .last-item a {
  background-color: red;
  color: white;
}

#topnav.is-active {
  top: 0;
  opacity: 1;
 height: 100%;
width:100%;
z-index: 19;


}
#topnav
{
position: fixed;
top: 100%;
left: 0;
right: 0;
opacity: 0;
height: 0;
width:0;
overflow: hidden;
z-index: 0;
color: rgb(255,255,255);
background: rgba(1,104,181,1);
-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
	


#topnav ul{
list-style: none;
color: inherit;
text-transform: uppercase;
display: block;
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
z-index: 40;
}
#topnav li
{
color: inherit;
display: block;
list-style-type: none;
width: 100%;
height: auto;
}
#topnav ul li a {
    box-sizing: border-box;
    height: auto;
    line-height: 1.5rem;
    font-size: 1.25rem;
    font-weight: lighter;
    width: 100%;
    color: #ffffff;
    background-color: #0168b5;
    transition: background-color 120ms ease-in 0s, color 120ms ease-in 0s;
    display: block;
    padding: 1rem;
    text-decoration: none;
    margin: 0.5rem auto 0.5rem auto;
    max-width: 1080px;
    text-align: center;
    border: solid 1px #0168b5;
    border-radius: 0.25rem;
}
#topnav ul li a:hover {
    border: solid 1px white;
    border-radius: 0.25rem;
    color: #ffffff;
    transition: border 120ms ease-in 0s, color 120ms ease-in 0s;
}

/* HEADER & NAVIGATION ENDE */

/* PAGEHEADER START */



/* PAGEHEADER ENDE */

/* RM MAIN SECTION | TYPOGRAFIE */
main {
  float: none;
width: 100%;
height: auto;
min-height: 100%;
display: block;
margin: 4rem 0 4rem 0;
z-index: 2;
}
/* main img{
border-radius: 1rem;
-webkit-border-radius: 1rem;
-moz-border-radius: 1rem;	
} */
main::after, col4-xl::after, .tb2::after, .centerrow::after, header nav ul::after, #top-bar::after, .rmpageheaderbox::after, .rmcontentlist::after, .rmtestudolist::after, #validator::after{
  content: "";
  clear: both;
  display: table;
}
#to-top {
    background-color: rgb(1,104,181);
    color: rgb(243,243,243);
    margin: 0;
    padding: 1rem 0 1rem 0;
    display: block;
    width: 100%;
    height: auto;
    float: none;
}
#to-top a {
    display: block;
    width: 100%;
    height: auto;
    float: none;
}

.gototop {
    margin: 0 auto;
    display: block;
    width: 3.5rem;
    height: 2rem;
    position: relative;

    padding: 1rem 0 1rem 0;
}
.goto_first, .goto_last{
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.goto_first {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg) ;
    transform: rotate(-45deg);
    transform-origin: center center;
    display: block;
    width: 2rem;
    position: relative;
    top: 0;
    left: 0;
    border-bottom: 0.25rem solid;
    color: rgb(243,243,243);
    bottom: 0;
}
.goto_last {
    webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg) ;
    transform: rotate(45deg);
    transform-origin: center center;
    display: block;
    width: 2rem;
    position: relative;
    top: -0.25rem;
    left: 1.25rem;
    border-bottom: 0.25rem solid;
    color: rgb(243,243,243);
}
a.goto:hover .goto_first, a.goto:active .goto_first{
	-webkit-user-select: none; 
    -moz-user-select: none;     
    -ms-user-select: none;      
    user-select: none;    
	
	 -webkit-touch-callout: none;
	 
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: rotate(315deg);
    -ms-transform: rotate(315deg) ;
    -moz-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg);
}
a.goto:hover .goto_last, a.goto:active .goto_last{
	-webkit-user-select: none; 
	-webkit-touch-callout: none;
    -webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: rotate(-315deg);
    -ms-transform: rotate(-315deg) ;
    -moz-transform: rotate(-315deg);
	-o-transform: rotate(-315deg);
	transform: rotate(-315deg);

}
footer{
  background-color: rgb(61,61,61);
  color: rgb(243,243,243);
  margin:0;
  padding: 4rem 0 4rem 0;
  background-image: linear-gradient(225deg,rgb(61,61,61) 50%,rgb(95, 95, 95) 100%);
}	
footer h1, footer h2, footer h3, footer p, footer ul, footer li, footer a, footer a:hover {
    color: inherit;
}
a:focus {outline: 0;}
h1, h2, h3, h4, h5, h6{
  margin: 1.5rem 0 1rem 0;
  font-weight: bold;
  font-size: 1.75rem;
  line-height: 2.25rem;
}
h1,h2 {
 color: inherit;
font-size: 3rem;
text-transform: uppercase;
line-height: 3.25rem;
margin: 1.5rem 0 1.75rem 0;
}
h2 {
    font-size: 1.25rem;
	text-transform:none;
	margin: 0 0 0 0;
}
footer h2 {
    border-bottom: 2px solid rgb(1,104,181);
}
h3{
  margin: 0.5rem 0 1rem 0;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.75rem;
}
h4 {
  margin: 2.5rem 0 1rem 0;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: normal;
}

h5 {
  font-size: 1.5rem;
  line-height: 1.5rem;
}
h6{
  font-size: 1.25rem;
  line-height: 1.25rem;
}
#mymodal img {
    padding: 2rem 0;
	width: 100%;
    height: auto;
}
main p, .rmpageheaderbox p, .mfp-content p, footer p, td{
  margin: 0.75rem 0rem 0.75rem 0rem;
  font-size: 1rem;
  line-height: 1.75rem;
}
.small{
  font-size: 0.75rem;
  color: rgb(150, 150, 150);
}
.programm {
    margin: 2rem 0 0 0;
}
main a, .rmpageheaderbox a {
text-decoration:underline;
color: rgb(0,53,115);

}
main a.big {
    text-decoration: none;
    background: rgb(255,255,255);
    border: 1px solid rgb(142,182,25);
    color: rgb(142,182,25);
    padding: 0.75rem;
    margin: 1rem 1rem 0 0;
    display: inline-block;
}
main a.big:hover {
	  background: rgb(142,182,25);
    border: 1px solid rgb(142,182,25);
    color: rgb(245,244,235);
   
}
main ul, main ol, main li, footer ul, footer li {
  font-size: 1rem;
  font-weight:normal;
  line-height: 1.5rem;
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-type:disc;
}
main ol li{
  list-style-type:decimal;
}
main ul, main ol, footer ul {
  margin: 1.25rem 0 1.25rem 0;
}
main li, footer li {
  margin: 0.25rem 0rem 0.25rem 2rem;
}
main ol ul {
    margin: 0.5rem 0 0.25rem 0;
}
main ol ul li{
	margin-left: 0.5rem;
	list-style-type:disc;
}

main hr{
height: 4px;
color: rgb(109,156,31);
background-color: rgb(109,156,31);
border: rgb(109,156,31);
border-radius: 1rem;
-webkit-border-radius: 1rem;
-moz-border-radius: 1rem;
margin: 1rem 0 2rem 0;
}
footer h1, footer h2, footer h3, footer p, footer ul, footer li, footer a, footer a:hover{
  color: inherit;
}
footer a, footer a:hover{
  text-decoration: underline;
  line-height: 2rem;
}
blockquote {
    margin: 2rem 0 2rem 10%!Important;
    width: 80%;
}
blockquote::before{
  display: inline-block;
  content: "\00BB";
  font-size: 4rem;
  line-height: 1rem;
}
blockquote::after{
  display: inline-block;
  content: "\00AB";
  font-size: 4rem;
  line-height: 1rem;
}
blockquote p{
  font-style: italic;
}
sub {
  margin: 2rem 0 2rem 10%!Important;
  width: 80%;
  text-align: left;
  display: block;
}
.ce-headline-center, .text-center {
  text-align: center;
}
.ce-headline-left {
  text-align: left;
}
.ce-headline-right, .text-right{
  text-align: right;
}
.text-justify {
  text-align: justify;
}
strong, b{
  font-weight: bold;
}
main figcaption{
  font-size: 0.75rem;
}

/* RM MAIN SECTION | TYPOGRAFIE ENDE */




.desktop .animate-right {
    opacity: 0;
    /* visibility: hidden; */
    transform: translate(-100px, 0);
}
.desktop .animate-right.animated {
    opacity: 1;
    /* visibility: visible; */
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    -moz-transition: -moz-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    transition: transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
	transition-delay: 0.25s;
}


.desktop .animate-left {
    opacity: 0;
    visibility: hidden;
    transform: translate(100px, 0);
}
.desktop .animate-left.animated {
    opacity: 1;
    visibility: visible;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    -moz-transition: -moz-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    transition: transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
	transition-delay: 0.5s;
}
.desktop .animate-up {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(0, 100px);
    -moz-transform: translate(0, 100px);
    transform: translate(0, 100px);
}
.desktop .animate-up.animated {
    opacity: 1;
    visibility: visible;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    -moz-transition: -moz-transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
    transition: transform 400ms ease-out 100ms, opacity 400ms ease-out 100ms;
	transition-delay: 0.75s;
}
.infobox {
    display: table;
    border-spacing: 0.75rem 0;
    width: 100%;
    table-layout: fixed;
    margin: 2rem 0 0 0;
    empty-cells: hide;
}
.infobox:nth-child(2n), .infobox:nth-child(3n) {
    margin: 0.5rem 0;
}
.infoboxrow {
    display: table-row;
    word-wrap: break-word;
    empty-cells: hide;
    width: 100%;
}
.infoboxcell {

    display: table-cell;
    vertical-align: top;

    border-bottom: 3px solid rgb(1,104,181);
 
    height: auto;

    background: rgb(255,255,255);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}
.col6-xl>.infoboxcell, .col12-xl>.infoboxcell {
    width: 100%;
    display: block;
	margin: 0 0 1rem 0;
}
.aufmacherbox_img {
    width: 100%;
    height: auto;
    float: none;
    overflow: hidden;
    position: relative;
}
.aufmacherbox_text {
    height: auto;
    width: 100%;
    clear: both;
    float: none;
    display: block;
    margin: 0 0 0 0;
    padding: 1rem;
    text-align: center;
	}
.aufmacherbox_text h2 {
  word-wrap: normal;
  hyphens: manual;
  text-transform: uppercase;
}
.aufmacherbox_img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    backface-visibility: hidden;
}
.aufmacherbox_img:hover img, .aufmacherbox_img:active img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2);
-webkit-user-select: none; -webkit-touch-callout: none;
}	
	
	.darkbackground{
		padding: 4rem 0;
		-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-attachment: scroll;
background-repeat: no-repeat;
background-position: center center;
padding: 0;
border-top: 0.5rem solid rgb(0,53,115);
	}
	.darkoverlay {
    width: 100%;
    height: 100%;
    padding: 4rem 0;
    background: rgba(255, 255, 255, 0.85);
}
	.leistungen_images {
    width: 100%;
    height: auto;
    display: inline-block;
}
.tb0, .tb1, .tb2, .tb3 {
    width: 18%;
    display: inline-block;
    padding: 0;
    margin: 0.75rem 2% 0 0;
    text-decoration: none;
    border: none;
    outline: none;
    float: left;
}

/* RM POWERMAIL */
.tx-powermail {
  display: block;
}
fieldset.layout1 {
  width: 100%;
  margin: 0 0 0 0;
  border: 1px solid rgb(89,89,89);
  padding: 0 2.5%;
}
.powermail_legend, legend{
  margin: 1rem 0 1rem 0;
  padding: 0 0.5rem;
  font-weight: bold;
}
.powermail_fieldwrap {
  clear: both;
  width: 100%;
  height: auto;
  display: inline-block;
  float: none;
  padding: 0.5rem 2rem;
}
.powermail_label {
  line-height: 1.5rem;
  font-size: 1rem;
  padding: 0 0 0 0;
  float: left;
  height: auto;
  width: 25%;
  display:block;
}
.powermail_field {
  float: left;
  width: 75%;
}
.layout3 .powermail_field {
  float: none;
  width: 100%;
}
.powermail_fieldwrap_datenschutz .powermail_field, span.dse {
  float: right;
  width: 94%;
  margin: 0 0 0 0;
  display: block;
}
select, input, textarea, .powermail_select, .powermail_input, .powermail_textarea {
  line-height: 1rem;
  font-size: 1rem;
  padding: 0.25rem 0.5rem 0.25rem 0.5rem;
  margin: 0 0 1rem 0;
  width: 100%;
  height: 3rem;
  display: block;
  color: rgb(89,89,89);
  background-color: rgb(255,255,255);
  background-image: none;
  border-bottom: 1px solid #ccc;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}
.powermail_textarea, textarea {
  height: 6rem;
}
option {
  padding: 0.5rem 0 0.5rem 0;
}
.powermail_fieldwrap_type_submit .powermail_field, .powermail_fieldwrap_type_content .powermail_field, .layout2 .powermail_field{
  float:none;
  width:100%;
}
.powermail_submit {
  float:none;
  margin: 1rem 0 1rem 0;
  height: auto;
  text-decoration: none;
  padding: 1.5rem 0 1.5rem 0;
  color: rgb(255,255,255);
  background: rgb(0,53,115);
  width: 100%;
  display: block;
  text-align: center;
  border: none;
}
.powermail_submit:hover{
  background-color: rgb(80,72,72);
  color: rgb(255,255,255);
}
fieldset.nolabel legend, .nolabel h3, .powermail_fieldwrap.nolabel label {
  display: none;
}
.parsley-required, .parsley-custom-error-message{
  color: red;
}
parsley-errors-list {
  float: none;
  display: inline-block;
  margin: 0 0 1rem 0;
}
.f3-form-error {
  outline: 2px solid red;
}
.layout3 .powermail_label {
    visibility: hidden;
    display: none;
}
.layout3 .checkbox label input {
    width: 6%;
    float: left;
    margin: 0;
    padding: 0;
    height: 1.25rem;
  line-height: 1.25rem;
}
/* RM POWERMAIL ENDE */

/* POWERMAIL DATEPICKER */
.xdsoft_datetimepicker {
 box-shadow:0px 5px 15px -5px rgba(0,0,0,0.506);
 background:white;
 border-bottom:1px solid #bbb;
 border-left:1px solid #bbb;
 border-right:1px solid #bbb;
 border-top:1px solid #bbb;
 color:#333333;
 padding:8px;
 padding-left:0px;
 padding-top:2px;
 position:absolute;
 z-index:9999;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 display:none
}
.xdsoft_datetimepicker iframe {
 position:absolute;
 left:0;
 top:0;
 width:75px;
 height:210px;
 background:transparent;
 border:none
}
.xdsoft_datetimepicker button {
 border:none !important
}
.xdsoft_noselect {
 -webkit-touch-callout:none;
 -webkit-user-select:none;
 -khtml-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -o-user-select:none;
 user-select:none
}
.xdsoft_noselect::selection {
 background:transparent
}
.xdsoft_noselect::-moz-selection {
 background:transparent
}
.xdsoft_datetimepicker.xdsoft_inline {
 display:inline-block;
 position:static;
 box-shadow:none
}
.xdsoft_datetimepicker * {
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 padding:0px;
 margin:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker {
 display:none
}
.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active {
 display:block
}
.xdsoft_datetimepicker .xdsoft_datepicker {
 width:224px;
 float:left;
 margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_timepicker {
 width:58px;
 float:left;
 text-align:center;
 margin-left:8px;
 margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
 margin-top:8px;
 margin-bottom:3px
}
.xdsoft_datetimepicker .xdsoft_mounthpicker {
 position:relative;
 text-align:center
}
.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button {
 background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")
}
.xdsoft_datetimepicker .xdsoft_prev {
 float:left;
 background-position:-20px 0px
}
.xdsoft_datetimepicker .xdsoft_today_button {
 float:left;
 background-position:-70px 0px;
 margin-left:5px
}
.xdsoft_datetimepicker .xdsoft_next {
 float:right;
 background-position:0px 0px
}
.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
 background-color:transparent;
 background-repeat:no-repeat;
 border:0px none currentColor;
 cursor:pointer;
 display:block;
 height:30px;
 opacity:0.5;
 outline:medium none currentColor;
 overflow:hidden;
 padding:0px;
 position:relative;
 text-indent:100%;
 white-space:nowrap;
 width:20px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
 float:none;
 background-position:-40px -15px;
 height:15px;
 width:30px;
 display:block;
 margin-left:14px;
 margin-top:7px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
 background-position:-40px 0px;
 margin-bottom:7px;
 margin-top:0px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
 height:151px;
 overflow:hidden;
 border-bottom:1px solid #eee
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
 background:white;
 border-top:1px solid #eee;
 color:#444;
 font-size:12px;
 text-align:center;
 border-collapse:collapse;
 cursor:pointer;
 border-bottom-width:0px;
 height:25px;
 line-height:25px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
 border-top-width:0px
}
.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover {
 opacity:1
}
.xdsoft_datetimepicker .xdsoft_label {
 display:inline;
 position:relative;
 z-index:9999;
 margin:0;
 padding:5px 3px;
 font-size:14px;
 line-height:20px;
 font-weight:bold;
 background-color:#fff;
 float:left;
 width:182px;
 text-align:center;
 cursor:pointer
}
.xdsoft_datetimepicker .xdsoft_label:hover {
 text-decoration:underline
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
 border:1px solid #ccc;
 position:absolute;
 right:0px;
 top:30px;
 z-index:101;
 display:none;
 background:#fff;
 max-height:160px;
 overflow-y:hidden
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
 right:-7px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
 right:2px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
 color:#fff;
 background:#A94442
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
 padding:2px 10px 2px 5px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
 background:#1E5799;
 box-shadow:#1E5799 0px 1px 3px 0px inset;
 color:#fff;
 font-weight:700
}
.xdsoft_datetimepicker .xdsoft_month {
 width:90px;
 text-align:right
}
.xdsoft_datetimepicker .xdsoft_calendar {
 clear:both
}
.xdsoft_datetimepicker .xdsoft_year {
 width:56px
}
.xdsoft_datetimepicker .xdsoft_calendar table {
 border-collapse:collapse;
 width:100%
}
.xdsoft_datetimepicker .xdsoft_calendar td>div {
 padding-right:5px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
 width:14.2857142%;
 background:#F5F5F5;
 border:1px solid #DDDDDD;
 color:#666666;
 font-size:12px;
 text-align:right;
 padding:0px;
 border-collapse:collapse;
 cursor:pointer;
 height:25px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 background:#F1F1F1
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
 color:#1E5799
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
 background:#1E5799;
 box-shadow:#1E5799 0px 1px 3px 0px inset;
 color:#fff;
 font-weight:700
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
 opacity:0.5
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
 opacity:0.2
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
 color:#fff !important;
 background:#A94442 !important;
 box-shadow:none !important
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
 color:inherit	!important;
 background:inherit !important;
 box-shadow:inherit !important
}
.xdsoft_datetimepicker .xdsoft_calendar th {
 font-weight:700;
 text-align:center;
 color:#999;
 cursor:default
}
.xdsoft_datetimepicker .xdsoft_copyright {
 color:#ccc !important;
 font-size:10px;
 clear:both;
 float:none;
 margin-left:8px
}
.xdsoft_datetimepicker .xdsoft_copyright a {
 color:#eee !important
}
.xdsoft_datetimepicker .xdsoft_copyright a:hover {
 color:#aaa !important
}
.xdsoft_time_box {
 position:relative;
 border:1px solid #ccc
}
.xdsoft_scrollbar>.xdsoft_scroller {
 background:#ccc !important;
 height:20px;
 border-radius:3px
}
.xdsoft_scrollbar {
 position:absolute;
 width:7px;
 right:0px;
 top:0px;
 bottom:0px;
 cursor:pointer
}
.xdsoft_scroller_box {
 position:relative
}
/* POWERMAIL DATE PICKER ENDE */

/* RM STANDARD BACKENDLAYOUTS BACKENDGRIDS */
.clear {
  clear:both; float:none; width: 100%; height: auto; 
}
.clear::after, .testudolist_image::after{
  content: " ";
  display:table;
  clear:both;	
}
.col12-xl { clear:both; float:none; width: 100%; height: auto; margin: 0; padding: 2rem 0; display:block;}
.col9-xl { float:left; width:73%; height:auto; min-height:1px; margin: 0 0 0 2%; padding:0 0 0 0; display:block; }
.col8-xl { float: left;
width: 67.6%;
height: auto;
min-height: 1px;
margin: 0 0 0 0;
padding: 0 3% 0 0;
display: block; }
.col6-xl { float:left; width:48%; height:auto; min-height:1px; margin: 0 2% 0 0; padding:0; display:block }
.col4-xl { float: left;
width: 32.3%;
height: auto;
min-height: 1px;
margin: 0;
padding: 0;
display: block;}
.col4-xl:nth-child(3n-1) {
    margin: 0 1.5%;
}
.col3-xl { float: left; width: 25%; height: auto; margin: 0 0 0 0; padding: 0 0 0 0; display: block;}
.infoblock {
    width: 100%;
    margin: 1rem 0 1rem 0;
    padding: 4rem 0 4rem 0;
}
.infoblock:nth-child(2n) {
    background-color: rgb(234, 232, 214);
}
.sameheight .ce-bodytext{
  padding:0 0.5rem 0.5rem 0.5rem;
}
/* RM STANDARD BACKENDLAYOUTS BACKENDGRIDS ENDE */

/* RM MAIN SECTION | IMAGEWRAPS */
.ce-center{
  margin: 0rem 0 0rem 0;
}
.ce-left, .ce-right{
  margin: 0rem 0 2rem 0;
  display:inline-block;
  width: 100%;
}
.ce-below{
 /* padding: 0 0 2rem 0; */
}
.ce-center .mediatext, .ce-center .mediacol-1, .ce-center .mediacol-2, .ce-center .mediacol-3, .ce-center .mediacol-4 {
  height: auto;
  width: auto;
  clear:both;
  float: none;
  display:block; 
  margin: 0;
}
.ce-center .mediacol-1{
  margin: 3rem 0;
}
.ce-center .mediatext{
  margin: 0 0 2rem 0;
}
.ce-center .mediacol-2, .ce-center .mediacol-3, .ce-center .mediacol-4 {
  display:inline-block;
  width: 100%;
}
.mediacol-1 .media{
  width: 100%;
  margin: 1rem 0 1rem 0;
  height: auto;
  float:none;
}
.mediacol-2 .media{
  width: 48.5%;
  margin: 1rem 0 1rem 0;
  height: auto;
  float:left;
}
.mediacol-3 .media{
  width: 32.3%;
  margin: 1rem 0 1rem 0;
  height: auto;
  float:left;
}
.mediacol-4 .media{
  width: 23.875%;
  margin: 1rem 0 1rem 0;
  height: auto;
  float:left;
}
footer .mediacol-4 .media {
  width: 12%;
}
.mediacol-2 .media.media:nth-child(2) {
	margin: 1rem 0 1rem 3%;
}
.mediacol-3 .media.media:nth-child(3n-1) {
    margin: 1rem 1.5%;
}
.mediacol-4 .media.media:nth-child(4n-3), .mediacol-4 .media.media:nth-child(4n-2), .mediacol-4 .media.media:nth-child(4n-1){
	margin: 1rem 1.5% 1rem 0;
}

/* MEDIA STYLES LEFT AND RIGHT */
.ce-left .mediatext, .ce-right .mediatext{
    height: auto;
    width: 64%;
	float: right;
	display:inline-block;
	margin: 0 0 1rem 2%;
}
.ce-right .mediatext{
	float: left;
	margin: 0 2% 0 0;
}
.ce-left .mediacol-1, .ce-left .mediacol-2, .ce-left .mediacol-3, .ce-left .mediacol-4 {
    height: auto;
    width: 31.3%;
	float: left;
	display:inline-block;
	margin: 0 1% 0 1%;
}
.ce-right .mediacol-1, .ce-right .mediacol-2, .ce-right .mediacol-3, .ce-right .mediacol-4 {
    height: auto;
    width: 25%;
	float: right;
	display:inline-block;
	margin: 0 0 0 2%;
}
.mediacol-1 img, .mediacol-2 img, .mediacol-3 img, .mediacol-4 img{
	width:100%;
	height:auto;
	display:block;
	box-shadow: 0 .625rem 1.875rem 0 rgba(47, 47, 47, 0.3);
}
picture.full img {
  margin: 3.75rem 0 0 0;
  display: block;
}
.contenttable {
    display: table;
border-spacing: 0 0;
width: 100%;
table-layout: fixed;
empty-cells: hide;
padding: 2rem 0;
}
.contenttablerow {
  display: table-row;
word-wrap: break-word;
empty-cells: hide;
width: 100%;
}
.contenttablerow .rmcontentlist {
    display: table-cell;
    vertical-align: top;
    float: none;
    width: 50%;
}
.contenttablerow .rmcontentlist:nth-child(1) {
	border-right: 0.5rem solid rgb(245,244,235);
}
.contenttablerow .rmcontentlist:nth-child(2) {
	border-left: 0.5rem solid rgb(245,244,235);
}
.contenttablerow .rmcontentlist:nth-child(3) {
    border-left: 1rem solid rgb(245,244,235);
}
.text-center .ce-textpic{
	/* height: 50vh; */
	height:auto;
	overflow:hidden;
}
.text-center .mediacol-1, .text-center .mediatext{
  width: 50%;
  margin: 0 0 0 0;
}
.text-center .mediatext{
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: center;
  margin: 2rem 0 0 0;
}
.mediacol-1 .media .lightbox, .mediacol-2 .media .lightbox, .mediacol-3 .media .lightbox, .mediacol-4 .media .lightbox {
    margin: 0.25rem 0 0.25rem 0;
    display: block;
    width: 100%;
    height: auto;
}
.frame-layout-0 {
  margin: 0 0 0 0;
  display: block;
}
.frame-layout-2 {
  padding: 2rem 0;
}
/* RM MAIN SECTION | IMAGEWRAPS ENDE */

/* RM SECTIONS */
.c-section {
  padding: 3rem 2rem 3rem 2rem!Important;
  display:block!Important;
}
.c-section.frame-bluebox {
  background-color: rgb(1, 104, 181);
  color: white;
  padding-left: 2rem!Important;
  padding-right: 2rem!Important;
}
.content-width-regular{
  /* margin: 0 auto 0 auto;
  width: calc(100% - 52px);
  max-width: 1280px;
  position: relative; */
  display: block!Important;
}
.content-width-wide{
  margin: 0;
  width: 100%;
  position: relative;
  display: block!Important;
  padding: 0 12rem!Important;
}
.content-width-full{
  margin: 0;
  width: 100%;
  position: relative;
  display: block!Important;
  padding: 0!Important;
}
.c-section .content {
  max-width: 100%!Important;
  padding: 0!Important;
  margin: 0;
  width: 100% !important;
}
.content-width-regular .content {
  margin: 0 auto 0 auto;
  width: 100%;
  max-width: 1280px!Important;
  display: block;
  float: none;
}
.c-section .frame::after, .c-columns-1-1-1::after {
  content: "";
  clear: both;
  display: table!Important;
}

.rmpageheader .col12-xl{
margin: 0.5rem 0;	
padding: 0;
}
@media screen and (max-width: 1400px) {

main{
	width:100%;
	height: auto;
	float:none;
	display:inline-block;
	margin:4rem 0 0 0;
}
}

@media screen and (max-width: 1024px) {
h1,h2 {
    font-size: 1.5rem;
    line-height: 2.25rem;
    margin: 1.25rem 0 1.5rem 0;
}
}
@media screen and (max-width: 800px) {
#brand {
  width: auto;
  max-width: 10%;
}
#top-bar {
  position: relative;
}
#top-bar nav{width: 70%;}
#top-bar nav a, #top-bar nav a:hover, #top-bar nav a:visited {
    font-size: 1rem;
}
.aufmacherbox_text h2 {
    font-size: 0.8rem;
}
.contenttablerow .rmcontentlist:nth-child(1), .contenttablerow .rmcontentlist:nth-child(2), .contenttablerow .rmcontentlist:nth-child(3) {
	border: none;
}
.contenttablerow .rmcontentlist {
    background-color: rgb(255,255,255);
    height: auto;
    margin: 2rem auto 2rem auto;
    padding: 2rem;
    position: relative;
    width: 100%;
    display: inline-block;
    max-width: 1280px;
}
.contenttable, .contenttablerow {
    display: block;
	margin:0;
	padding:0;
}

#menuholder{
  width: 20%;
  height: auto;
  display: block;
  margin: 0 0 0 0;
  position: relative;
  float: right;
}
nav{
	display:none;
	visibility: hidden;
}
nav.active{
  padding: 100px 1rem 1rem 1rem;
z-index: 1;
  visibility: visible;
opacity: 1;
display: block;
/*
position: relative;
-webkit-transform: scale(1);
transform: scale(1);
-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
transition: transform 0.4s, opacity 0.4s; */
}
nav a,  nav a:hover, nav a:visited{
	/*
	color:rgb(255,255,255);
	padding: 1rem;
    display: inline-block;
    width: auto;
	*/
	text-decoration: none;
display: block;
text-align: left;
padding: 1rem;
background-color:#f9f9f9;
color: #005caf;
}
nav ul.nav-bar-level1, nav ul.nav-bar-level2 {
display: block;
	position:relative;
	margin:0;
	width: 100%;
height: auto;
text-align: left;
}
 nav ul.nav-bar-level1 {
  width: 100%;
  float: none;
}
 nav ul.nav-bar-level2{
/* Ausschalten wenn menü dauerhaft sichtbar
	display:none; */
}
.sublevel {
    margin: 1rem 0;
}
.level1 {
  width: auto;
  float: none;
}
.level1, .last-item {
  width: 100%;
  float: left;
}
nav .tabheader {
   /*
    font-weight: bold;
    display: block;
    border-bottom: 1px dotted white;
    padding: 0.5rem 0;
	font-size: 1.5rem;
    line-height: 2.25rem;
*/
    
	
	padding: 1rem 0.25rem;
display: block;
float: none;
text-align: left;
border-top: 1px solid #62b6ff;
background-color:#eef3fa;
color:#005caf;
}
.tabheader::before {
    content: "+ ";
}
.header_hamburger{
  padding: 1rem 1rem;
  white-space: nowrap;
  height: auto;
  width: auto;
  display: inline-block;
  /* position: fixed;
  z-index: 30; */
  position:relative;
  float: left;
  top: 0;
}
a.header_hamburger, a.goto{
  text-decoration: none;
  color: inherit;
  background: transparent;
}
a.header_hamburger:hover .hamburger_middle, a.header_hamburger:active .hamburger_middle{
    left: 0.25rem;
	-webkit-user-select: none; -webkit-touch-callout: none;
}
.hamburger{
  display: block;
  width: 2.5rem;
  height: 1.5rem;
  position: relative;
}
.hamburger_bar {
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    display: block;
    width: 100%;
    position: absolute;
    top: 0.625rem;
    left: 0;
    border-bottom: 0.25rem solid;
	color: rgb(255,255,255);
}
.hamburger_first {
    top: 0;
}
.hamburger_last {
    top: 1.25rem;
}
.hamburger.is-active {
    height: 2.5rem;
}
.hamburger.is-active .hamburger_first {
    -webkit-transform: rotate(45deg) translateX(0.75rem) translateY(0.75rem);
    -ms-transform: rotate(45deg) translateX(0.75rem) translateY(0.75rem);
    transform: rotate(45deg) translateX(0.75rem) translateY(0.75rem);

}
.hamburger.is-active .hamburger_middle {
    opacity: 0;
}
.hamburger.is-active .hamburger_last {
    -webkit-transform: rotate(-45deg) translateX(0px) translateY(-0.125rem);
    -ms-transform: rotate(-45deg) translateX(0px) translateY(-0.125rem);
    transform: rotate(-45deg) translateX(0px) translateY(-0.125rem);
}


}


@media screen and (max-width: 640px) {
#validator fieldset {
width: 100%;
float: none;
}
#validator fieldset:nth-child(2n+1) {
margin: 0;
}
#brand {
width: 20%;
max-width: 20%;
}
.col3-xl, .col4-xl, .col6-xl, .col8-xl, .col9-xl, .col12-xl { clear:both; float:none; width: 100%; height: auto; margin: 0; padding: 0; border:none; display:block;}
}

@media screen and (max-width: 480px) {
.col3-xl, .col4-xl, .col6-xl, .col8-xl, .col9-xl, .col12-xl { clear:both; float:none; width: 100%; height: auto; margin: 0; padding: 0; border:none; display:block;}
.mediacol-4 .media, .ce-left .mediatext, .ce-right .mediatext, .ce-left .mediacol-1, .ce-left .mediacol-2, .ce-left .mediacol-3, .ce-left .mediacol-4  {
    width: 100%;
    margin: 0 0 1rem 0;
    height: auto;
    float: none;
}
#menuholder { float: right; }
#brand { float: left; }
#top-bar, #top-bar nav, .headernav.active, .headernav{width: 100%}
#top-bar nav{width: 60%;}
.rmpageheaderbox h1 {
  font-size: 1rem;
  line-height: 1rem;
  margin: 0.75rem 0 1rem 0;
}
.powermail_label, .powermail_field {
    float: none;
    width: 100%;
	clear:both;
}
.infoboxcell, .infoboxrow, .infobox {
    display: block;
}
.infoboxcell{margin: 0 0 2rem 0;border-bottom: none;}
}
